Google Nest デバイスと Chromecast デバイスの要件

スマートフォンやタブレットが以下の要件を満たしていることを確認します。アプリとデバイスの OS が両方とも最新版であることも確認します。そうでない場合は、いずれかのアプリで問題が発生する可能性があります。

Home アプリまたは Nest アプリで Google Nest デバイスやサードパーティ製品を使用するには、スマートフォンまたはパソコンのオペレーティング システムが下記の最低要件を満たしている必要があります。

Home アプリの要件

  • Google アカウント
  • 家庭用 Wi-Fi ネットワーク
  • 以下のモバイル デバイスのいずれか:
    • 以下を搭載した Android スマートフォン: Android 6.0 以降
    • 以下を搭載した Android タブレット: Android 6.0 以降
    • 以下を搭載した iPhone または iPad: iOS 12.0 以降
Google Home アプリは Google Play ストアまたは App Store からダウンロードできます。
 
: パソコンでデバイスをセットアップしたり Google Home アプリを使用したりすることはできません。

Nest アプリの要件

: Nest アプリは一部の地域や言語ではご利用いただけません。

以下の表は、さまざまなデバイスで Nest アプリをインストールして使用するための最小要件をまとめたものです。

Android スマートフォンまたはタブレット

Android TV

Android スマートフォンとタブレット向けの Bluetooth LE 要件

Nest アプリの一部の機能では、Bluetooth 4.0 で初めて採用された Bluetooth Low Energy(BLE)が必要です。

多くの Android スマートフォンやタブレットには BLE が搭載されています。過去数年以内に購入したデバイスには、BLE が搭載されている可能性があります。BLE の搭載については、スマートフォンやタブレットのメーカーのウェブサイトで公開されている技術仕様で、デバイスが Bluetooth 4.0 以降を使用しているかどうかをご確認ください。

BLE が搭載されていないデバイスでも、Nest アプリを使用できます。アプリの多くの機能は BLE が搭載されていなくても動作します。ただし、次の機能を使用する場合は、デバイスに BLE が必要です。

  • Google Nest Protect
    • 第 2 世代の Nest Protect では、アプリの消音安全チェックを使用するには、BLE が必要です。Android デバイスでアプリの消音と安心チェックを使用する場合は、Android 5.0 以降も必要です。
    • 第 1 世代の Nest Protect には BLE が搭載されておらず、BLE は不要です。
  • Google Nest Thermostat: BLE は不要です(すべてのサーモスタットに適用されます)。

  • Google Nest Cam

利用規約とプライバシー

Google Home アプリと、アプリを使用してセットアップしたデバイスの使用には、Google 利用規約と追加の Nest 利用規約が適用されます。

: プライバシー ポリシーでは、このアプリとこれらのデバイスでのデータの取り扱いについての詳細をご確認いただけます。詳しくは、プライバシーに関するよくある質問: Google Nest をご覧ください。ご家庭でのプライバシーを保護する Google の取り組みについてもご覧ください。

この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。

さらにサポートが必要な場合

次の手順をお試しください。